package com.yc.education.service;

import com.yc.education.model.Sizes;

import java.util.List;

public interface SizesService extends IService<Sizes>{

    List<Sizes> findSizesByPid(Integer pid);

    Sizes findSizeByParam(String size,String name,String prints,String materials,Integer pid);

}
